.formfield_smlogin {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
color: #323232;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #323232;
border-style: solid;
height: 16px;
padding: 1px;
}

.formfield_smlogin_active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
color: #323232;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #DD992E;
border-style: solid;
height: 16px;
padding: 1px;
}

.formfield_smlogin_button {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
color: #FFFFFF;
background-color: #A5BCCD;
border: 1px;
border-width: 1px;
border-color: #323232;
border-style: solid;
height: 16px;
padding: 0px;
}

.formfield_smlogin_button_active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px;
color: #323232;
background-color: #A5BCCD;
border: 1px;
border-width: 1px;
border-color: #DD992E;
border-style: solid;
height: 16px;
padding: 0px;
}

.formfield {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #323232;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #323232;
border-style: solid;
height: 20px;
padding: 2px;
}

.formfield_active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #323232;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #DD992E;
border-style: solid;
height: 20px;
padding: 2px;
}

.formfield_textarea {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #FFFFFF;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #323232;
border-style: solid;
padding: 2px;
}

.formfield_textarea_active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #FFFFFF;
background-color: #8BBFE7;
border: 1px;
border-width: 1px;
border-color: #DD992E;
border-style: solid;
padding: 2px;
}

.formfield_button {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #FFFFFF;
background-color: #A5BCCD;
border: 1px;
border-width: 1px;
border-color: #323232;
border-style: solid;
height: 24px;
padding: 1px;
}

.formfield_button_active {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #800000;
background-color: #A5BCCD;
border: 1px;
border-width: 1px;
border-color: #DD992E;
border-style: solid;
height: 24px;
padding: 1px;
}

.formfield_noborder {
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px;
color: #FFFFFF;
background-color: #E8F4FC;
border: 0px;
border-width: 0px;
}

.red_border {border-color: #FF5959; }
.green_border {border-color: #33CC33; }
.mainmenu_divider {border-color: #CCCCCC; border-style: solid; }

.table_header {background-color: #D6E8F6; border: 1px solid #A4B2BD; border-collapse: collapse; }
.table_listing {background-color: #DEEBF3; border: 0px; border-collapse: collapse; }
.table_listing_hl {background-color: #E8F4FC; border: 0px; border-collapse: collapse; }
